#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	char Ebarat[51];
	int i;
	cout << "ebarat vorodi = ";
	cin >> Ebarat;
	for(i=0; Ebarat[i] != NULL; i++)
		;
	if (i > 1)
		cout << "Natije = " << Ebarat[i-2];
	else
		cout << "Nothing";
	getch();
}

